<?php
/*
 * Created on 11.02.2012
 * Oliver Soop(osoop1@ut.ee)
 */
 
include_once("../database/RSSDatabaseService.php");

/**
 * Skript, millega pärida roomamata RSS-voogude arv andmebaasist
 */
$feeds = RSSDatabaseService::getAmountOfCrawlableRSSs();
if($feeds == 0) {
	RSSDatabaseService::setRSSFeedsUncrawled();
}
echo $feeds;
?>
